package com.lovecoding.springmvc.pojo;

import lombok.Data;

/**
 * @Data 是用来创建实体类 set get toString 方法的注解
 * 有了这个注解 我们开发就方比那多了
 */

@Data
public class Student {
    String user;
    int age;

    @Override
    public String toString() {
        return "Student{" +
                "user='" + user + '\'' +
                ", age=" + age +
                '}';
    }
}
